## GtkComboButton

GtkComboButton — A combo button widget for GTK

## Synopsis

    #include <gtkextra.h>

                        GtkComboButton;
    GtkWidget *         gtk_combo_button_new                (void);
    void                gtk_combo_button_hide_popdown_window
                                                            (GtkComboButton *combo_button);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkHBox
                                           +----GtkComboButton
                                                 +----GtkBorderCombo
                                                 +----GtkColorCombo
                                                 +----GtkToggleCombo

## Implemented Interfaces

GtkComboButton implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### GtkComboButton

    typedef struct _GtkComboButton GtkComboButton;

The GtkComboButton struct contains only private data. It should only be accessed through the functions described below.

### gtk_combo_button_new ()

    GtkWidget *         gtk_combo_button_new                (void);

Returns : |

### gtk_combo_button_hide_popdown_window ()

    void                gtk_combo_button_hide_popdown_window
                                                            (GtkComboButton *combo_button);

Hides the popdown window of pressed GtkComboButton.

`combo_button` : | the GtkComboButton widget.